<td *ngIf="isEdit">
    <input type="radio" name="selected" (click)="onCheck();" />
</td>

<td [ngClass]="{'editable': isEdit, 'designation': true}" 
    [attr.contenteditable]="isEdit"
    (focusout)="onChangeContent('designation', $event);">
    {{ article.designation }}
</td>

<td [ngClass]="{'editable': isEdit, 'quantity': true}" 
    [attr.contenteditable]="isEdit"
    (focusout)="onChangeContent('quantity', $event);">
    {{ article.quantity | number: '1.0-0' }}
</td>

<td [ngClass]="{'editable': isEdit, 'unit-price': true}" 
    [attr.contenteditable]="isEdit"
    (focusout)="onChangeContent('unit-price', $event);">
    {{ article.unitPrice | number: '1.2-2' }}
</td>

<td class="total-price">{{ article.totalPrice | number: '1.2-2' }}</td>

<td class="buttons" *ngIf="isEdit">
    <app-little-button icon="icon-plus" (click)="addArticleLine();"></app-little-button>
    <app-little-button icon="icon-trash" (click)="deleteArticleLine();"></app-little-button>
</td>
